# Command: MakeDirectory

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    MakeDirectory - Create a new directory

Synopsis:

    string MakeDirectory -> boolean

Examples:

    (NewSubDir) MakeDirectory -> ./NewSubDir created

Description:

    MakeDirectory creates the named subdirectory of your
      current working directory.

Parameters:

    string : Name of new subdirectory
      boolean : A flag if operation succeded.

Bugs:

    -

Remarks:

    -

Author:

    Hehl

FirstVersion:

    Oct 12th 1999

SeeAlso:

- FileNames
- MoveDirectory
- RemoveDirectory

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/filesystem.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative